RubyGems Navigation menu

cocoapods-tdfire-binary 2.0.9

cocoapods-tdfire-binary is a plugin which helps developer switching there project dependency between source and binary.

Versions:

  1. 2.0.9 - February 23, 2019 (32 KB)
  2. 2.0.8 - February 23, 2019 (32 KB)
  3. 2.0.7 - January 24, 2019 (32 KB)
  4. 2.0.6 - January 17, 2019 (32 KB)
  5. 2.0.5 - January 16, 2019 (32 KB)
Show all versions (63 total)

Runtime Dependencies (3):

Development Dependencies (2):

  • bundler ~> 1.3
  • rake ~> 12.0
  • Owners:

    Authors:

    • tripleCC

    SHA 256 checksum:

    a0124345913656148158f2c7581c22afccc9899cf80679e137d17e91fdb92d82

    Total downloads 292,889

    For this version 92,466

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: